import { Component, OnInit } from '@angular/core';
import { ApiChatService } from '../services/api-chat.service';

@Component({
  selector: 'app-send-post',
  templateUrl: './send-post.component.html',
  styleUrls: ['./send-post.component.css']
})
export class SendPostComponent implements OnInit {

  constructor(public apiChatService: ApiChatService) {
  }

  sendPost(text: string) {
    this.apiChatService.sendPostToApi(text).subscribe();
  }


  ngOnInit(): void {
  }

}
